Let’s Encrypt Exchange Zertifikatsassistent

Voraussetzungen sind:

  • Der Exchange Server muss unter Port 443 und 80 öffentlich erreichbar sein
  • PowerShell IIS Modul (Webadministration)
  • Exchange Management Shell
  • ACMESharp PowerShell Client (wird installiert, wenn nicht vorhanden)

Quelle:

https://www.frankysweb.de/neue-version-des-exchange-zertifikatsassistent-fuer-lets-encrypt/

Let’s Encrypt Exchange Zertifikatsassistent

Alternative: https://www.win-acme.com/

Follow by Email
Facebook
LinkedIn
Nach oben